<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/reuse_listview_item_style"
    android:orientation="vertical">

    <View
        android:id="@+id/search_history_line"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@color/ui_divider" />

    <LinearLayout
        android:id="@+id/gameNameContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="16dp">

        <TextView
            android:id="@+id/search_history_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="@color/text_primary"
            android:textSize="14sp"
            tools:text="搜索" />

        <TextView
            android:id="@+id/gameSubtitleTv"
            android:layout_width="wrap_content"
            android:layout_height="14dp"
            android:layout_marginStart="4dp"
            android:paddingStart="2dp"
            android:paddingEnd="2dp"
            android:singleLine="true"
            android:textSize="@dimen/tag_text_size"
            android:visibility="gone"
            tools:background="@drawable/bg_advance_download_game_subtitle"
            tools:text="副标题"
            tools:textColor="@color/text_secondary"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/adLabelTv"
            android:layout_width="21dp"
            android:layout_height="14dp"
            android:layout_marginStart="4dp"
            android:layout_marginLeft="4dp"
            android:background="@drawable/bg_ad_label"
            android:gravity="center"
            android:text="AD"
            android:textColor="@color/white"
            android:textSize="@dimen/tag_text_size"
            android:visibility="gone"
            tools:visibility="visible" />
    </LinearLayout>
</LinearLayout>

